/* stylelint-disable */
/* stylelint-enable */
.accordion-section {
  padding: 28px 0;
}
.accordion-section__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 0 22px;
}
@media (max-width: 64rem) {
  .accordion-section__container {
    padding: 0 15px;
  }
}
.accordion-section .top-text-accordion h1,
.accordion-section .top-text-accordion h2,
.accordion-section .top-text-accordion h3,
.accordion-section .top-text-accordion h4,
.accordion-section .top-text-accordion h5,
.accordion-section .top-text-accordion h6,
.accordion-section .top-text-accordion p,
.accordion-section .top-text-accordion li,
.accordion-section .top-text-accordion ol {
  color: inherit;
}
.accordion-section .accordion-block__item,
.accordion-section .accordion-block {
  border-color: #005cd8;
}
.accordion-section .accordion-block {
  margin-top: 28px;
}
@media (max-width: 64rem) {
  .accordion-section {
    padding: 10px 0;
  }
}
.accordion-section .link {
  margin-bottom: 10px;
}
